#archivBox {
	margin:0px 0px 30px 0px;
}
#archivRowLine, #archivRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#archivRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#archivUe {
	display:block;
	width:100%;
	height:20px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:20px;
}
#archivRow {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	background-color:#EEEEEE;
}
#archivCol1 {
	float:left;
	width:105px;
	max-width:100px;
	padding:0px 0px 0px 5px;
}
#archivCol2, #archivCol2AV, #archivCol3, #archivCol4 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#archivCol2, #archivCol2AV {
	width:190px;
	max-width:185px;
	padding:0px 0px 0px 5px;
	height:20px;
	text-align:left;
}
#archivCol2AV {
	height:20px;
}
#archivCol3 {
	width:140px;
	max-width:135px;
}
#archivCol4 {
	width:170px;
	max-width:165px;
}
#archivRowUrl {
	display:block;
	width:605px;
	max-width:600px;
	height:30px;
	max-height:23px;
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 5px;
	text-align:left;
	font-size:10px;
	color:#696969;
	background-color:#EEEEEE;
}
#archivTesten {
	width:70px;
}
#archivRow img {
	margin:2px 0px 0px 0px;
}
#archivWeiterleitung, #archivWeiterleitungF {
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:transparent;
	border:1px solid #C1C1C1;
	padding:2px 0px 0px 3px;
	margin:0px 5px 0px 5px;
	width:450px;
	height:18px;
}
#archivWeiterleitungF {
	border:1px solid #DD1C1C;
}